Java compiler level does not match the version of the installed Java project facet
博客专区 > Oscarfff 的博客 > 博客详情
Java compiler level does not match the version of the installed Java project facet
Oscarfff 发表于1年前
Java compiler level does not match the version of the installed Java project facet
  • 发表于 1年前
  • 阅读 20
  • 收藏 0
  • 点赞 0
  • 评论 0

腾讯云实验室 1小时搭建人工智能应用,让技术更容易入门 免费体验 >>>   

一、如果工程是Maven project  

       right click on the project and open properties for you project,then choose Project Facets and then adjust java  version with comiler level.

二、如果不是Maven project 

If your project is not a Maven project, right-click on your project and choose Properties to open the Project Properties dialog.

There is a Project Facets item on the left, select it, look for the Java facet on the list, choose which version you want to use for the project and apply.

 

 

共有 人打赏支持
粉丝 70
博文 789
码字总数 96562
×
Oscarfff
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: